Subject: [extropy-chat] simulation argument may be just a dream

From: Ian Goddard <[email-masked]>
Date: Fri, 1 Apr 2005 12:57:05 -0800 (PST)

Re:
http://lucifer.com/pipermail/extropy-chat/2005-February/013941.html

Mike Lorrey wrote:

--- ben <benboc at lineone.net> wrote:

>> Maybe we are just some super-powerful mind's 
>>random dream, and will disappear without trace in 
>>the morning.
>
>This is a) overly solipsistic, and relies on the 
>idea that creatures could evolve elsewhere naturally 
>with superintelligence, which is contradicted by 
>Yudkowskian arguments, 

 I'm not familiar with Yudkowskian arguments, but can
you explain how they ostensibly prove that creatures
cannot evolve elsewhere with super intelligence? I
think ben raised an interesting question that ought
not be dismissed too quickly.

>and b) underestimating to the extreme the amount of 
>computation required to simulate a universe. 

 As an experienced lucid dreamer I can tell you that
sensory phenomena in dreams can be as complex and
life-like as when waking. In fact, I believe that
everything we see when waking is a neurologically
constructed simulation of the external world built
from data flowing into our brains from the world
outside our brains. As such, the entire universe that
each person witnesses has been simulated in a brain.
Of course the simulations that we see are built up
from a much larger database (the universe), assuming
of course that there really is an external world. ;) 

~Ian

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat